Subject: Which sort of people from India can live in Germany?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 05 Apr 2021 11:26:53 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Which sort of people from India can live in Germany?

Answer from Gautam Sawala

Living in Germany isn’t particularly hard for Indians, however it does get challenging for many. Here are people who can easily adapt and live in Germany:

 * The independent 
Read More: http://www.quora.com/Which-sort-of-people-from-India-can-live-in-Germany?top_ans=81714390
-----
Question: Can I go on a tourist visa to Canada and later apply for a resident visa? What is the procedure for that?

Answer from Valorie Lennox

Do you know why you can’t find the procedure? It doesn’t exist. (grin)

A tourist visa only allows you to visit Canada. That is all. You can’t work. You can’t look for a job. 
Read More: http://www.quora.com/Can-I-go-on-a-tourist-visa-to-Canada-and-later-apply-for-a-resident-visa-What-is-the-procedure-for-that?top_ans=217168030
-----
Question: What do you think of Ernst & Young?

Answer from CA Shubham Gupta

Hi,

Thanks for A2A

I think I am the right person to answer this question as currently I am also working in EY. Below are some points describing life at EY:

1. No work life 
Read More: http://www.quora.com/What-do-you-think-of-Ernst-Young?top_ans=219202146
-----
Question: Why do Malayalis boast about high HDI in Kerala when this can be due to favourable geographical location rather than their exaggerated governance model?

Answer from Jewel Jose

Before talking about Kerala let me tell you about some countries with most favorable geographical location.

Myanmar is rich in timber, hydropower, natural gas, diamonds, and 
Read More: http://www.quora.com/Why-do-Malayalis-boast-about-high-HDI-in-Kerala-when-this-can-be-due-to-favourable-geographical-location-rather-than-their-exaggerated-governance-model?top_ans=262238204
-----
Question: As a North Indian what is it that you like the most about South India?

Answer from Deepak Saraf

*** Do I look like a South Indian Film star?? At least my wife thinks so😎😎 !!!! **

I vividly remember my last trip to Chennai. We just slipped into a cab destined for Anna La
Read More: http://www.quora.com/As-a-North-Indian-what-is-it-that-you-like-the-most-about-South-India?top_ans=253267457
-----
Question: Is 66000 euros/year (gross) a good salary for living in Berlin, Germany? What is the cost of living in Berlin for maintaining a decent lifestyle for a single person? What kind of savings can you have with this level of salary?

Answer from Lutz Enke

Yes, it's a good salary, allowing you a good quality of life & savings rate. "Easy" savings rate of €1k / month, frugal savings rate of €2k / month.

Taxes:
 * assuming you're
Read More: http://www.quora.com/Is-66000-euros-year-gross-a-good-salary-for-living-in-Berlin-Germany-What-is-the-cost-of-living-in-Berlin-for-maintaining-a-decent-lifestyle-for-a-single-person-What-kind-of-savings-can-you-have-with-this-level-of-salary?top_ans=15349142
-----
Question: Why do most chartered accountants choose to stay in India rather than moving abroad when the salaries are fairly greater (I guess) in other countries?

Answer from Aditya Bhutra

As you grow in life and career, you feel that money is a secondary aspect.

What matters the most, are

 * Family
 * Safety
 * Recognition
 * Reputation
 * Satisfaction
With l
Read More: http://www.quora.com/Why-do-most-chartered-accountants-choose-to-stay-in-India-rather-than-moving-abroad-when-the-salaries-are-fairly-greater-I-guess-in-other-countries?top_ans=240187146
-----
Question: How did the Bengali surnames Banerjee, Mukherjee, and Chatterjee originate?

Answer from Shounak Banerjee (শৌনক বন্দ্যোপাধ্যায়)

Banerjee, Mukherjee, and Chatterjee are a group of Kulin Bengali Brahmins from the Rarh region. The word Kulin means noble.

Unlike what most people have answered here, Brahmi
Read More: http://www.quora.com/How-did-the-Bengali-surnames-Banerjee-Mukherjee-and-Chatterjee-originate?top_ans=261294668
-----
Question: If one gets a 'package' of 6 LPA, does it mean that the in hand salary is 50k PM?

Answer from Shaunak Bhattachharje

Unfortunately no! 6 lakh rupees per year translates to 50,000 rupees per month, but only in mathematical terms, not according to company's laws. You see, the package of 6 LPA 
Read More: http://www.quora.com/If-one-gets-a-package-of-6-LPA-does-it-mean-that-the-in-hand-salary-is-50k-PM?top_ans=259081985
-----
Question: Is Maharashtra the richest state in India just because of Mumbai? What would have happened if Mumbai was given to Gujarat? Would Gujarat have been the richest State in India?

Answer from Shubham Pawar

First of all those were days when Maharashtra was depend on mumbai

But now it's change

Beside mumbai , Maharashtra has pune ,thane ,navi mumbai ,Nagpur ,nashik,Pimpri Chinch
Read More: http://www.quora.com/Is-Maharashtra-the-richest-state-in-India-just-because-of-Mumbai-What-would-have-happened-if-Mumbai-was-given-to-Gujarat-Would-Gujarat-have-been-the-richest-State-in-India?top_ans=246896661
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=45e7462cb62b4d4ea72622b114908c05&uid=oaI5nJBvtz4

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=45e7462cb62b4d4ea72622b114908c05&t=1617622011402076&token=d969b23f843f4a5e1870870bdd21b8190ae79258414bf1a37a9e23878811ba0860d1bca53f395f663a10e64b7e58457d366ac8146513c99d66b307481f4f2b48&type=2&uid=1229773278